#include "mainwindow.h"

#include <QApplication>
#include <QFontDatabase>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    int fontId = QFontDatabase::addApplicationFont(":/materialdesignicons-webfont.ttf");
    QString fontName = QFontDatabase::applicationFontFamilies(fontId).constFirst();
    qDebug() << "fontId" << fontId << ", fontName:" << fontName;

    MainWindow w;
    w.show();
    return a.exec();
}
